name: PJ-208-SMT
description: connector, audio, phone jack, TRS, 2.5 mm, SMT
datasheet: https://datasheet.lcsc.com/lcsc/2110111730_XKB-Connectivity-PJ-208-SMT_C725775.pdf
distributors: LCSC C725775

pinout:
  TIP: 2
  RING: 3
  SLEEVE: 1

properties:
  passive: TIP, RING, SLEEVE

schematic:
  symbol: connector
  left: SLEEVE, TIP, RING

housing:
  pattern: custom
  bodyWidth: 11.5
  bodyLength: 5.0
  height: 4.0
  silkscreen: M -4.25,-2.5 -4.25,2.5

  # sleeve, ring
  numbers: 1,3
  padWidth: 1.5
  padHeight: 2.65 # (8.5-3.2)/2
  padPosition: -2.55,2.925, 0.15,-2.925 # -11.5/2+1.5+1.7 , 3.2/2+2.65/2 , -11.5/2+1.5+4.4

  # tip
  numbers1: 2
  padWidth1: 2.6
  padHeight1: 1.5
  padPosition1: 6.45,0 # -11.5/2+1.5+9.4+2.6/2

  # mounting holes
  holeDiameter2: 1.2
  padDiameter2: 0
  padPosition2: -2.75,0, 4.25,0 # -11.5/2+1.5+1.5 -11.5/2+1.5+1.5+7.0
